﻿.layout-brand-text {
    color: antiquewhite;
    font-family: 'MyWebFont', Arial;
    font-size: 24pt;
    font-weight: bold;
    left: 18%;
    position: fixed;
    top: 2%;
}
#layoutlogo img {
    float: left;
    left: 10px;
    position: fixed;
    resize: both;
    top: 15px;
    width: 13%;
}
.rectangle {
    background: linear-gradient(#034eab, #008ed3);
    bottom: 0;
    height: 100%;
    left: 0;
    position: fixed;
    width: 30%;
  } 

#contentHeaderName {
    color: antiquewhite;
    font-family: 'MyWebFont', Arial;
    font-size: 18pt;
    font-weight: bold;
    left: 10px;
    position: fixed;
    resize: both;
    top: 17%;
    width: 15%;
}
.square1 {
    background: linear-gradient(to bottom, #008ed3, #034eab);
    bottom: 0;
    height: 100%;
    left: 12%;
    position: fixed;
    transform: skewX(-8deg);
    width: 86%;
   
}

.square2 {
    background: white;
    bottom: 0;
    height: 90%;
    position: fixed;
    right: 0;
    width: 84%;
}


.regions
{
	text-align: center;
}
.divoverflow {
    width: 150px;
    height: 150px;
    overflow: scroll;
}
div.scroll {
    width: 100%;
    height: 100%;
    overflow: scroll;
}

div.hidden {
    background-color: #00FF00;
    width: 100px;
    height: 100px;
    overflow: hidden;
}
div.relative {
    position: relative;
    left: 30px;
   right:30px;
   font-family: 'MyWebFont', Arial;
    font-size: 10pt;
    font-weight: bold;
}
div.relative1 {
    position: relative;
    left: -2%;
}
div.LinkText {
   
    position: relative;
    left: 30px;
   right:30px;
   font-family: 'MyWebFont', Arial;
    font-size: 10pt;
    font-weight: bold;
    color:grey;
  
}
div.LinkHeaderText {
   
    position: relative;
    left: 30px;
   right:30px;
   font-family: 'MyWebFont', Arial;
    font-size: 8pt;
    font-weight: bold;
   
  
}
div.LinkTopHeaderText {
   
    position: relative;
    top:15px;
    left: 30px;
   right:30px;
   font-family: 'MyWebFont', Arial;
    font-size:15pt;
    font-weight: bold;
   text-align: center;

}
